/* 手机版*/

body {
    position: relative;
    overflow-x: hidden;
    background: #333;
}

.m-top {
    position: relative;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 64px;
    background: #003b74;
    border-top: 4px solid #3099ff;
}

.m-logo {
    display: block;
    position: absolute;
    left: 20px;
    bottom: 0;
}

.m-logo img {
    width: 156px;
}

.m-top .btn {
    position: absolute;
    z-index: 100;
    top: 18px;
    right: 20px;
    text-align: center;
}

.m-top .btn span {
    display: block;
    width: 30px;
    height: 4px;
    background: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.m-top .btn span:nth-child(2) {
    margin: 5px 0;
}

.cross span:nth-of-type(1) {
    transform: translateY(9px) rotate(-45deg);
}

.cross span:nth-of-type(2) {
    opacity: 0;
}

.cross span:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
}

.m-nav {
    position: absolute;
    z-index: 99;
    right: -150px;
    top: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    padding-top: 86px;
    background: #333;
}

.m-nav li a {
    display: block;
    font: 400 16px/36px "微软雅黑";
    color: #fff;
    text-align: center;
}

.m-menu {
    margin: 0 auto;
}

.m-menu li {
    float: left;
    width: 33.3%;
    padding: 5px;
}

.m-menu li a {
    display: block;
    font: 400 14px/36px "Microsft yahei";
    color: #1a1a1a;
    text-align: center;
    background: rgba(255, 255, 255, 0.6);
}

.wrapper {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    background: #fff;
}

header {
    display: none;
}

@media (min-width: 1200px) {
    header {
        display: block;
        position: absolute;
        z-index: 99;
        left: 0;
        top: 42px;
        width: 100%;
        padding: 0 5%;
    }

    .head {
        position: relative;
        z-index: 10;
        background: #003b74;
    }

    .logo {
        position: absolute;
        left: 50%;
        bottom: 0;
        margin-left: -128px;
    }

    .nav {
        text-align: center;
    }

    .nav ul {
        display: flex;
        justify-content: center;
        padding: 20px 0;
    }

    .nav ul li {
        padding: 0 1px;
        background: url(../images/nav_li_dashed.png) no-repeat 0 center;
    }

    .nav ul li:nth-child(3n+1) {
        background: none;
    }

    .nav ul li:nth-child(4) {
        margin-left: 400px;
    }

    .nav ul li a {
        display: block;
        padding: 0 30px;
        font: 400 16px/20px '微软雅黑';
        color: #fff;
        transition: 0.3s;
    }

    .nav ul li a:hover {
        transform: translate3d(0, -8px, 0);
    }
}


/* 底部 */
.public {
    padding: 1rem 0 0;
    background: #f8f8f8;
}

.public-main {
    position: relative;
}

.public-ewm {
    position: absolute;
    right: 0.2rem;
    top: 0;
}

.public-ewm ul {
    display: block;
}

.public-ewm ul li {
    padding: 0 0 5px;
    text-align: center;
}

.public-ewm ul li i {
    display: block;
}

.public-ewm ul li i img {
    width: 72px;
    border: 1px solid #000;
}

.public-ewm ul li p {
    font: 400 12px/20px '微软雅黑';
    color: #000;
    text-align: center;
}

.public-logo {
    padding: 0 0 0.6rem 0.4rem;
    text-align: left;
}

.public-logo img {
    width: 6.4rem;
}

.public-info {
    padding: 0 0 1rem 0.4rem;
    font: 400 12px/24px '微软雅黑';
    color: #000;
    text-align: left;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px 2px;
    font: 400 12px/20px '微软雅黑';
    color: #999999;
    background: #fff;
    border-top: 4px solid #004483;
}

footer p {
    padding-right: 5px;
}

footer a {
    padding-right: 5px;
    color: #999999;
}

@media (min-width: 1200px) {
    .public {
        padding: 90px 0 75px;
        background: #f8f8f8;
        border-bottom: 8px solid #004483;
    }

    .public-main {
        position: relative;
        width: 1280px;
        margin: 0 auto;
    }

    .public-ewm {
        position: absolute;
        right: 0;
        top: 0;
    }

    .public-ewm ul {
        display: flex;
    }

    .public-ewm ul li {
        width: 130px;
        padding-left: 20px;
    }

    .public-ewm ul li i {
        display: block;
    }

    .public-ewm ul li i img {
        width: 110px;
        border: 1px solid #000;
    }

    .public-ewm ul li p {
        font: 400 14px/24px '微软雅黑';
        color: #000;
        text-align: center;
    }

    .public-logo {
        padding: 0 0 40px;
        text-align: left;
    }

    .public-logo img {
        width: auto;
    }

    .public-info {
        display: flex;
        flex-wrap: wrap;
        width: 540px;
        padding: 0 0 40px;
        font: 400 14px/24px '微软雅黑';
        color: #000;
        text-align: left;
    }

    .public-info p {
        width: 50%;
    }

    footer {
        display: flex;
        justify-content: flex-start;
        font: 400 14px/24px '微软雅黑';
        color: #999999;
        background: none;
        border: 0;
    }

    footer p {
        padding-right: 5px;
    }

    footer a {
        padding-right: 5px;
        color: #999999;
    }
}